Přihlásit se

Joomla 4.2.5 aktualizace

Joomla 4.2.5 je nyní k dispozici ke stažení. Jedná se o bezpečnostní vydání. Joomla! 3.10 bude i nadále podporována bezpečnostními opravami až do 17. srpna 2023, což vám dává dostatek času na naplánování přechodu na Joomla! 4 a případnou aktualizaci rozšíření na verze kompatibilní s Joomla! 4.

Virtuemart

24. lis 2022 00:00 #147350
Odpověď od H13
Admin
Nedívejme se na věc z pohledu, kdo kdy co začal programovat a podobně. Dívejme se na to z pohledu Joomly, začátečníků, atd.

Problém, který řešíme, je, že VM4 není připraven pro Joomlu 4. Zatímco vývojáři J2Store zodpovědně informují o tom, že stable bude příští rok, vývojáři VM předložili stabilní verzi a tvrdili o ni, že je stabilní i pro Joomlu 4. Z hlediska nováčků a Joomly je to špatně. Lidé si nainstalují VM 4 pod Joomlu 4 a mylně se pak domnívají, že i Joomla samotná je stejně nekvalitní jako VM.

Hugocz

Já myslím, že máš asi dostatek informací, shrnu to v krátkosti:

1) pokud máš nový projekt, nepoužívej Joomlu 3 (v době, kdy je Joomla 4 už přes rok stable, obsahuje moderní knihovny, atd. je použití Joomly 3 pro nový projekt čiré bláznoství)

2) pokud použiješ Joomlu 4, já osobně zatím nedoporučuji použít VM 4

3) Phoca Cart není jediné ecommerce rozšíření, vybrat další projekty lze zde: extensions.joomla.org/category/e-commerce/

Každej člověk je jinej, každýmu sedí něco jinýho, já osobně vždy každýmu doporučoval, aby si vzal čas a vyzkoušel co nejvíc možností a poté vybral, co mu nejvíce sedí.

Phoca Cart - www.phoca.cz/phocacart - e-shop, e-commerce
Phoca Gallery - www.phoca.cz/phocagallery - obrázková galerie
Phoca Download - www.phoca.cz/phocadownload - stahování souborů
Phoca Guestbook - www.phoca.cz/phocaguestbook - guestbook

Powered by Fórum